{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}Explain your difficulties{% endtrans %}{% endblock %}

{% block content %}

    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>{#TODO getout path#}
                    <h5 class="card-title">{% trans %}My information{% endtrans %}</h5>
                </div>

                <div class="card-body d-flex justify-content-center">
                    {{form_start (form)}}
                    {{ form_widget(form) }}
                    <button class="register-button">{% trans %}Submit{% endtrans %}</button>
                    {{form_end (form)}}
                </div>


            </div>
        </div>
    </div>
{% endblock %}